@article{li2019high,
  title={High-resolution regional climate modeling and projection over western Canada using a weather research forecasting model with a pseudo-global warming approach},
  author={Li, Yanping and Li, Zhenhua and Zhang, Zhe and Chen, Liang and Kurkute, Sopan and Scaff, Lucia and Pan, Xicai},
  journal={Hydrology and Earth System Sciences},
  volume={23},
  number={11},
  pages={4635--4659},
  year={2019},
  publisher={Copernicus GmbH}
}

@article{karlsson2008cloud,
  title={Cloud radiative forcing of subtropical low level clouds in global models},
  author={Karlsson, Johannes and Svensson, Gunilla and Rodhe, Henning},
  journal={Climate Dynamics},
  volume={30},
  number={7},
  pages={779--788},
  year={2008},
  publisher={Springer}
}


@article{nam2012cmipCRE,
  title={The ‘too few, too bright’tropical low-cloud problem in CMIP5 models},
  author={Nam, Christine and Bony, Sandrine and Dufresne, J-L and Chepfer, H},
  journal={Geophysical Research Letters},
  volume={39},
  number={21},
  year={2012},
  publisher={Wiley Online Library}
}


@article{kroner2017separating,
  title={Separating climate change signals into thermodynamic, lapse-rate and circulation effects: theory and application to the European summer climate},
  author={Kr{\"o}ner, Nico and Kotlarski, Sven and Fischer, Erich and L{\"u}thi, Daniel and Zubler, Elias and Sch{\"a}r, Christoph},
  journal={Climate Dynamics},
  volume={48},
  number={9-10},
  pages={3425--3440},
  year={2017},
  publisher={Springer}
}


@article{bretherton2015insights,
  title={Insights into low-latitude cloud feedbacks from high-resolution models},
  author={Bretherton, Christopher S},
  journal={Philosophical Transactions of the Royal Society A: Mathematical, Physical and Engineering Sciences},
  volume={373},
  number={2054},
  pages={20140415},
  year={2015},
  publisher={The Royal Society Publishing}
}


@article{ipcc2021,
  title={Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change},
  author={IPCC},
  volume={374},
  year={2021},
  publisher={Cambridge University Press}
}

@article{radtke2020shallow,
  title={Shallow Cumulus Cloud Feedback in Large Eddy Simulations--Bridging the Gap to Storm Resolving Models},
  author={Radtke, Jule and Mauritsen, Thorsten and Hohenegger, Cathy},
  journal={Atmospheric Chemistry and Physics Discussions},
  volume={2020},
  pages={1--19},
  year={2020},
  publisher={Copernicus Publications G{\"o}ttingen, Germany}
}

@incollection{randall2007_ipcc_ar4,
  title={Climate models and their evaluation},
  author={Randall, David A and Wood, Richard A and Bony, Sandrine and Colman, Robert and Fichefet, Thierry and Fyfe, John and Kattsov, Vladimir and Pitman, Andrew and Shukla, Jagadish and Srinivasan, Jayaraman and others},
  booktitle={Climate change 2007: The physical science basis. Contribution of Working Group I to the Fourth Assessment Report of the IPCC (FAR)},
  pages={589--662},
  year={2007},
  publisher={Cambridge University Press}
}

@incollection{forster2021_ipcc_ar6,
  title={The Earth’s Energy Budget, Climate Feedbacks, and Climate Sensitivity},
  author={Forster, P and Storelvmo, T and Armour, K and Collins, W and Dufresne, J L and Frame, D and Lunt, D J and Mauritsen, T and Palmer, M D and Watanabe, M and Wild, M and Zhang, H},
  booktitle={Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change},
  year={in press},
  publisher={Cambridge University Press}
}

@article{allan2011combining,
  title={Combining satellite data and models to estimate cloud radiative effect at the surface and in the atmosphere},
  author={Allan, Richard P},
  journal={Meteorological Applications},
  volume={18},
  number={3},
  pages={324--333},
  year={2011},
  publisher={Wiley Online Library}
}

@phdthesis{schulz2021thesis,
  title={Meso-scale patterns of shallow convection in the trades},
  author={Schulz, Hauke},
  year={2021},
  school={Universit{\"a}t Hamburg Hamburg}
}

@article{stevens2020sugar,
  title={Sugar, gravel, fish and flowers: Mesoscale cloud patterns in the trade winds},
  author={Stevens, Bjorn and Bony, Sandrine and Brogniez, H{\'e}l{\`e}ne and Hentgen, Laureline and Hohenegger, Cathy and Kiemle, Christoph and L'Ecuyer, Tristan S and Naumann, Ann Kristin and Schulz, Hauke and Siebesma, Pier A and others},
  journal={Quarterly Journal of the Royal Meteorological Society},
  volume={146},
  number={726},
  pages={141--152},
  year={2020},
  publisher={Wiley Online Library}
}

@article{klower2021compressing,
  title={Compressing atmospheric data into its real information content},
  author={Kl{\"o}wer, Milan and Razinger, Miha and Dominguez, Juan J and D{\"u}ben, Peter D and Palmer, Tim N},
  journal={Nature Computational Science},
  volume={1},
  number={11},
  pages={713--724},
  year={2021},
  publisher={Nature Publishing Group}
}

@inproceedings{banihirwe2020intake,
  title={Intake/Pangeo Catalog: Making It Easier To Consume Earth’s Climate and Weather Data},
  author={Banihirwe, Anderson and Blackmon-Luca, Charles and Abernathey, Ryan and Hamman, Joseph},
  booktitle={2020 EarthCube Annual Meeting},
  year={2020}
}

@article{naumann2019moist,
  title={A moist conceptual model for the boundary layer structure and radiatively driven shallow circulations in the trades},
  author={Naumann, Ann Kristin and Stevens, Bjorn and Hohenegger, Cathy},
  journal={Journal of the Atmospheric Sciences},
  volume={76},
  number={5},
  pages={1289--1306},
  year={2019}
}

@article{naumann2017conceptual,
  title={A conceptual model of a shallow circulation induced by prescribed low-level radiative cooling},
  author={Naumann, Ann Kristin and Stevens, Bjorn and Hohenegger, Cathy and Mellado, Juan Pedro},
  journal={Journal of the Atmospheric Sciences},
  volume={74},
  number={10},
  pages={3129--3144},
  year={2017}
}

@article{plesca2018fast,
  title={The fast response of the tropical circulation to CO 2 forcing},
  author={Plesca, Elina and Buehler, Stefan A and Gr{\"u}tzun, Verena},
  journal={Journal of Climate},
  volume={31},
  number={24},
  pages={9903--9920},
  year={2018}
}


@article{allan2022global,
  title={Global changes in water vapor 1979--2020},
  author={Allan, Richard P and Willett, Kate M and John, Viju O and Trent, Tim},
  journal={Journal of Geophysical Research: Atmospheres},
  volume={127},
  number={12},
  pages={e2022JD036728},
  year={2022},
  publisher={Wiley Online Library}
}


@article{bellomo2015influence,
  title={The influence of cloud feedbacks on equatorial Atlantic variability},
  author={Bellomo, Katinka and Clement, Amy C and Mauritsen, Thorsten and R{\"a}del, Gaby and Stevens, Bjorn},
  journal={Journal of Climate},
  volume={28},
  number={7},
  pages={2725--2744},
  year={2015}
}

@article{radel2016amplification,
  title={Amplification of El Nino by cloud longwave coupling to atmospheric circulation},
  author={R{\"a}del, Gaby and Mauritsen, Thorsten and Stevens, Bjorn and Dommenget, Dietmar and Matei, Daniela and Bellomo, Katinka and Clement, Amy},
  journal={Nature Geoscience},
  volume={9},
  number={2},
  pages={106--110},
  year={2016},
  publisher={Nature Publishing Group}
}

@article{shaw2015tug,
  title={Tug of war on summertime circulation between radiative forcing and sea surface warming},
  author={Shaw, TA and Voigt, A},
  journal={Nature Geoscience},
  volume={8},
  number={7},
  pages={560--566},
  year={2015},
  publisher={Nature Publishing Group}
}


@article{bony2015cloudscirculation,
    title = "Clouds, circulation and climate sensitivity",
    author = "Sandrine Bony and Bjorn Stevens and Frierson, {Dargan M W} and Christian Jakob and Masa Kageyama and Robert Pincus and Shepherd, {Theodore G} and Sherwood, {Steven Crichton} and Siebesma, {A Pier} and Sobel, {Adam H} and Masahiro Watanabe and Webb, {Mark J}",
    year = "2015",
    doi = "10.1038/ngeo2398",
    language = "English",
    volume = "8",
    pages = "261 -- 268",
    journal = "Nature Geoscience",
    issn = "1752-0894",
    publisher = "Nature Publishing Group",
    number = "4",
}


@article{jansson2022representing,
  title={Representing Cloud Mesoscale Variability in Superparameterized Climate Models},
  author={Jansson, Fredrik and Van Den Oord, Gijs and Pelupessy, Inti and Chertova, Maria and Gr{\"o}nqvist, Johanna H and Siebesma, A Pier and Crommelin, Daan},
  journal={Journal of Advances in Modeling Earth Systems},
  volume={14},
  number={8},
  pages={e2021MS002892},
  year={2022},
  publisher={Wiley Online Library}
}


@inproceedings{schulz2021AGUabstract,
  title={How well do large-eddy simulations capture the observed co-variability of trade-wind cloudiness and its environment?},
  author={Schulz, Hauke and Stevens, Bjorn},
  booktitle={AGU Fall Meeting Abstracts},
  volume={2021},
  pages={A25C--1686},
  year={2021}
}


@article{bony2017eurec4a,
  title={EUREC4A: A field campaign to elucidate the couplings between clouds, convection and circulation},
  author={Bony, Sandrine and Stevens, Bjorn and Ament, Felix and Bigorre, Sebastien and Chazette, Patrick and Crewell, Susanne and Delano{\"e}, Julien and Emanuel, Kerry and Farrell, David and Flamant, Cyrille and others},
  journal={Surveys in Geophysics},
  volume={38},
  number={6},
  pages={1529--1568},
  year={2017},
  publisher={Springer}
}


@article{gettelman2016processes,
  title={Processes responsible for cloud feedback},
  author={Gettelman, A and Sherwood, SC},
  journal={Current climate change reports},
  volume={2},
  number={4},
  pages={179--189},
  year={2016},
  publisher={Springer}
}


@article{qu2014spread,
  title={On the spread of changes in marine low cloud cover in climate model simulations of the 21st century},
  author={Qu, Xin and Hall, Alex and Klein, Stephen A and Caldwell, Peter M},
  journal={Climate dynamics},
  volume={42},
  number={9},
  pages={2603--2626},
  year={2014},
  publisher={Springer}
}


@article{wood2006relationship,
  title={On the relationship between stratiform low cloud cover and lower-tropospheric stability},
  author={Wood, Robert and Bretherton, Christopher S},
  journal={Journal of climate},
  volume={19},
  number={24},
  pages={6425--6432},
  year={2006}
}


@article{hartmann1992effect,
  title={The effect of cloud type on Earth's energy balance: Global analysis},
  author={Hartmann, Dennis L and Ockert-Bell, Maureen E and Michelsen, Marc L},
  journal={Journal of Climate},
  volume={5},
  number={11},
  pages={1281--1304},
  year={1992}
}


@article{bony2020sugar,
  title={Sugar, gravel, fish, and flowers: Dependence of mesoscale patterns of trade-wind clouds on environmental conditions},
  author={Bony, Sandrine and Schulz, Hauke and Vial, Jessica and Stevens, Bjorn},
  journal={Geophysical research letters},
  volume={47},
  number={7},
  pages={e2019GL085988},
  year={2020},
  publisher={Wiley Online Library}
}

@article{schulz2021characterization,
  title={Characterization and evolution of organized shallow convection in the downstream North Atlantic trades},
  author={Schulz, Hauke and Eastman, Ryan and Stevens, Bjorn},
  journal={Journal of Geophysical Research: Atmospheres},
  volume={126},
  number={17},
  pages={e2021JD034575},
  year={2021},
  publisher={Wiley Online Library}
}

@article{stevens2019dyamond,
  title={DYAMOND: the DYnamics of the Atmospheric general circulation Modeled On Non-hydrostatic Domains},
  author={Stevens, Bjorn and Satoh, Masaki and Auger, Ludovic and Biercamp, Joachim and Bretherton, Christopher S and Chen, Xi and D{\"u}ben, Peter and Judt, Falko and Khairoutdinov, Marat and Klocke, Daniel and others},
  journal={Progress in Earth and Planetary Science},
  volume={6},
  number={1},
  pages={1--17},
  year={2019},
  publisher={Springer}
}


@Article{schulz2022context,
AUTHOR = {Schulz, H.},
TITLE = {C$^{3}$ONTEXT: a Common Consensus on Convective OrgaNizaTion during the EUREC$^4$A eXperimenT},
JOURNAL = {Earth System Science Data},
VOLUME = {14},
YEAR = {2022},
NUMBER = {3},
PAGES = {1233--1256},
URL = {https://essd.copernicus.org/articles/14/1233/2022/},
DOI = {10.5194/essd-14-1233-2022}
}